using AutoMapper;
using MWS.Model;
using MWS.Model.Dto;

namespace MWS.Data
{
    public class CustomMapper
    {
        public static void AutoMapper()
        {
            Mapper.Initialize(x =>
            {
                x.CreateMap<T_ManualCalibration, ManualCalibrationDto>();
                x.CreateMap<T_FixedCalibration, FixedCalibrationDto>();
            });

        }
    }
}